#: ./modules.csv:1
msgid "UBM_DECRIPTION"
msgstr ""

#: ./modules.csv:2
msgid "UBLinux module the kernel and modules"
msgstr ""

#: ./modules.csv:3
msgid "UBLinux module the kernel and modules"
msgstr ""

#: ./modules.csv:4
msgid "UBLinux module the kernel and modules"
msgstr ""

#: ./modules.csv:5
msgid "UBLinux module the kernel and modules"
msgstr ""

#: ./modules.csv:6
msgid "UBLinux module headers and scripts for building modules"
msgstr ""

#: ./modules.csv:7
msgid "UBLinux module headers and scripts for building modules"
msgstr ""

#: ./modules.csv:8
msgid "UBLinux module headers and scripts for building modules"
msgstr ""

#: ./modules.csv:9
msgid "UBLinux module headers and scripts for building modules"
msgstr ""

#: ./modules.csv:10
msgid "UBLinux module documentation for the UBLinux kernel"
msgstr ""

#: ./modules.csv:11
msgid "UBLinux module documentation for the UBLinux kernel"
msgstr ""

#: ./modules.csv:12
msgid "UBLinux module documentation for the UBLinux kernel"
msgstr ""

#: ./modules.csv:13
msgid "UBLinux module documentation for the UBLinux kernel"
msgstr ""

#: ./modules.csv:14
msgid "UBLinux module firmwares"
msgstr ""

#: ./modules.csv:15
msgid "UBLinux module includes the core components"
msgstr ""

#: ./modules.csv:16
msgid "UBLinux module includes the core developer components"
msgstr ""

#: ./modules.csv:17
msgid "UBLinux module includes basic components Xorg"
msgstr ""

#: ./modules.csv:18
msgid "UBLinux module includes basic fonts"
msgstr ""

#: ./modules.csv:19
msgid "UBLinux module includes graphics accelerators"
msgstr ""

#: ./modules.csv:20
msgid "UBLinux module includes GTK libs"
msgstr ""

#: ./modules.csv:21
msgid "UBLinux module includes QT5 libs"
msgstr ""

#: ./modules.csv:22
msgid "UBLinux module includes QT6 libs"
msgstr ""

#: ./modules.csv:23
msgid "UBLinux module includes Xfce applications"
msgstr ""

#: ./modules.csv:24
msgid "UBLinux module includes KDE Plasma applications"
msgstr ""

#: ./modules.csv:25
msgid "UBLinux module includes GNOME next generation desktop shell"
msgstr ""

#: ./modules.csv:26
msgid "UBLinux module includes MATE desktop shell"
msgstr ""

#: ./modules.csv:27
msgid "UBLinux module includes Pantheon desktop shell"
msgstr ""

#: ./modules.csv:29
msgid "UBLinux module includes GTK applications"
msgstr ""

#: ./modules.csv:30
msgid "UBLinux module includes QT applications"
msgstr ""

#: ./modules.csv:31
msgid "UBLinux module includes GTK and icons themes"
msgstr ""

#: ./modules.csv:32
msgid "UBLinux module includes Lightdm display manager"
msgstr ""

#: ./modules.csv:33
msgid "UBLinux module includes multimedia applications"
msgstr ""

#: ./modules.csv:34
msgid "UBLinux module include system utilites"
msgstr ""

#: ./modules.csv:35
msgid "UBLinux module includes AMDGRU PRO driver and utilities"
msgstr ""

#: ./modules.csv:36
msgid "UBLinux module include desktop backgrounds"
msgstr ""

#: ./modules.csv:37
msgid "UBLinux module includes Chromium and some plugins"
msgstr ""

#: ./modules.csv:38
msgid "UBLinux module includes Chromium and some plugins"
msgstr ""

#: ./modules.csv:39
msgid "UBLinux module includes postgresql, mariadb database and utilities"
msgstr ""

#: ./modules.csv:40
msgid "UBLinux module include Brother printer drivers"
msgstr ""

#: ./modules.csv:41
msgid "UBLinux module include Canon CAPT Printer Driver"
msgstr ""

#: ./modules.csv:42
msgid "UBLinux module include Canon UFR II LIPSLX CARPS2 printer driver"
msgstr ""

#: ./modules.csv:44
msgid "UBLinux module include Kyocera printer drivers"
msgstr ""

#: ./modules.csv:45
msgid "UBLinux module include Lexmark drivers"
msgstr ""

#: ./modules.csv:46
msgid "UBLinux module include Pantum printer drivers"
msgstr ""

#: ./modules.csv:47
msgid "UBLinux module include hplip, gutenprint, foomatic"
msgstr ""

#: ./modules.csv:48
msgid "UBLinux module include Ricoh drivers"
msgstr ""

#: ./modules.csv:49
msgid "UBLinux module include Samsung drivers"
msgstr ""

#: ./modules.csv:50
msgid "UBLinux module include Xerox drivers"
msgstr ""

#: ./modules.csv:51
msgid "UBLinux module includes Firefox and some plugins"
msgstr ""

#: ./modules.csv:52
msgid "UBLinux module include Hedgewars game similiar to Worms"
msgstr ""

#: ./modules.csv:53
msgid "UBLinux module include Hedgewars game similiar to Worms"
msgstr ""

#: ./modules.csv:54
msgid "UBLinux module includes Gitea and MemCached"
msgstr ""

#: ./modules.csv:55
msgid "UBLinux module include GitLab and GitLab CI runner"
msgstr ""

#: ./modules.csv:56
msgid "UBLinux module include Gitlab CLI tools"
msgstr ""

#: ./modules.csv:58
msgid "UBLinux module include Java OpenJFX 17 client application platform"
msgstr ""

#: ./modules.csv:59
msgid "UBLinux module includes OpenJDK Java 11 development kit"
msgstr ""

#: ./modules.csv:60
msgid "UBLinux module includes OpenJDK Java 17 development kit"
msgstr ""

#: ./modules.csv:61
msgid "UBLinux module includes OpenJDK Java 8 development kit"
msgstr ""

#: ./modules.csv:63
msgid "UBLinux module include Free Pascal and Lazarus QT5"
msgstr ""

#: ./modules.csv:65
msgid "UBLinux module include LibreOffice"
msgstr ""

#: ./modules.csv:66
msgid "UBLinux module includes dkms additionals modules"
msgstr ""

#: ./modules.csv:67
msgid "UBLinux module includes dkms additionals modules"
msgstr ""

#: ./modules.csv:68
msgid "UBLinux module includes dkms additionals modules"
msgstr ""

#: ./modules.csv:77
msgid "UBLinux module includes dkms additionals modules"
msgstr ""

#: ./modules.csv:69
msgid "UBLinux module includes NVIDIA 340xx driver and utilities"
msgstr ""

#: ./modules.csv:70
msgid "UBLinux module includes NVIDIA 390xx driver and utilities"
msgstr ""

#: ./modules.csv:74
msgid "UBLinux module includes NVIDIA 390xx driver and utilities"
msgstr ""

#: ./modules.csv:71
msgid "UBLinux module includes NVIDIA 470xx driver and utilities"
msgstr ""

#: ./modules.csv:75
msgid "UBLinux module includes NVIDIA 470xx driver and utilities"
msgstr ""

#: ./modules.csv:72
msgid "UBLinux module includes NVIDIA 510xx driver and utilities"
msgstr ""

#: ./modules.csv:73
msgid "UBLinux module includes NVIDIA 515xx driver and utilities"
msgstr ""

#: ./modules.csv:76
msgid "UBLinux module includes NVIDIA 550xx driver and utilities"
msgstr ""

#: ./modules.csv:78
msgid "UBLinux module includes NVIDIA Optimus"
msgstr ""

#: ./modules.csv:79
msgid "UBLinux module includes LSI MegaRaid SM, StorCLI, MegaCLI and utils"
msgstr ""

#: ./modules.csv:80
msgid "UBLinux module includes OnlyOffice suite"
msgstr ""

#: ./modules.csv:81
msgid "UBLinux module includes OnlyOffice DocumentServer suite"
msgstr ""

#: ./modules.csv:82
msgid "UBLinux module includes Opera and some plugins"
msgstr ""

#: ./modules.csv:83
msgid "UBLinux module include apps patch"
msgstr ""

#: ./modules.csv:84
msgid "UBLinux module includes podman and webmanager and utils"
msgstr ""

#: ./modules.csv:85
msgid "UBLinux module includes QEMU, manager and utils"
msgstr ""

#: ./modules.csv:86
msgid "UBLinux module includes QEMU headless and utils"
msgstr ""

#: ./modules.csv:87
msgid "UBLinux module include QT4"
msgstr ""

#: ./modules.csv:88
msgid "UBLinux module includes realvnc viewer and server"
msgstr ""

#: ./modules.csv:89
msgid "UBLinux module includes rustdesk"
msgstr ""

#: ./modules.csv:90
msgid "UBLinux module include rustdesk-server"
msgstr ""

#: ./modules.csv:91
msgid "UBLinux module include Skype"
msgstr ""

#: ./modules.csv:92
msgid "UBLinux module includes Telegram"
msgstr ""

#: ./modules.csv:93
msgid "UBLinux module include Tor utils and browser"
msgstr ""

#: ./modules.csv:94
msgid "Simple management of corporate network nodes using the WEB interface with the executor Node.js"
msgstr ""

#: ./modules.csv:95
msgid "UBLinux module includes agents for Linux guest"
msgstr ""

#: ./modules.csv:96
msgid "UBLinux module includes agents for Linux guest without X support"
msgstr ""

#: ./modules.csv:97
msgid "UBLinux module includes VirtualBox and extension packs"
msgstr ""

#: ./modules.csv:98
msgid "UBLinux module includes VirtualBox headless and extension packs"
msgstr ""

#: ./modules.csv:99
msgid "UBLinux module includes phpvirtualbox for VirtualBox"
msgstr ""

#: ./modules.csv:100
msgid "UBLinux module include Vivaldi browser"
msgstr ""

#: ./modules.csv:101
msgid "UBLinux module includes HTTP server and utilities"
msgstr ""

#: ./modules.csv:102
msgid "UBLinux module includes Webmin and Usermin"
msgstr ""

#: ./modules.csv:103
msgid "UBLinux module include Wiki.js"
msgstr ""

#: ./modules.csv:104
msgid "UBLinux module include Winbox"
msgstr ""

#: ./modules.csv:105
msgid "UBLinux module includes wine and utilities"
msgstr ""

#: ./modules.csv:106
msgid "UBLinux module include Kingsoft Office (WPS Office) - an office productivity suite"
msgstr ""

#: ./modules.csv:107
msgid "UBLinux module include X11 remote utils"
msgstr ""

#: ./modules.csv:108
msgid "Yet another yogurt. Pacman wrapper and AUR helper written in go."
msgstr ""

#: ./modules.csv:109
msgid "UBLinux module include Zoom"
msgstr ""
